Solved openGL 1.4 renderer not supported

May 23, 2013 at 10:36:02
Specs: Windows XP
I DOWNLOADED SOME ANGRYBIRD DEMO GAMES FOR MY SON NOW THEY WILL NOT OPEN.
IT KEEPS COMING UP WITH; openGL 1.4 renderer not supported ?

Anyone know what i need to do ?


See More: openGL 1.4 renderer not supported

Report •


#1
May 23, 2013 at 13:14:33
✔ Best Answer
Have you tried this?

toptengeek.blogspot.com/2012/12/angry-birds-open-gl-error-fix.html‎

http://toptengeek.blogspot.com/2012...

:: mike


Report •

#2
May 23, 2013 at 16:01:37
Mike,
Thanks for the link but it does not work just tried it but thanks for the reply.
Bob

Report •

#3
May 23, 2013 at 16:40:01
This the page you talkin' about mike?

http://toptengeek.blogspot.com/2012...

Skip
Audares Juvo


Report •

Related Solutions

#4
May 24, 2013 at 20:59:37
Basically Open GL is supported by ur graphics driver.... If u dont have the graphics properties on ur desktop , you cant play the open gl based games, i had the same problem earlier about few year.... By installing graphics media accelerator now i dont have that error...
The best solution is just install ur graphics driver on ur pc, if you are running amd procesor i recommend ,you need to have graphics card, or if u have intel you just install graphics media accelarator in xp , win7 or win8 ..... Good luck

Report •

Ask Question